/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body {
	font-family: Lato;
}

.text-center{
	text-align: center;
}

.btn-outline{
	background-color: #A9194E;
	color:#FFF;
	border: 1px solid #FFF;
	font-weight: bold;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active{
	background-color: #FFF;
	color:#A9194E;
	border: 1px solid #FFF;
}

/*
.product-description{
	column-count: 2;
}
.product-description p,
.product-description ul,
.product-description div{
	break-inside: avoid-column;
}*/

.product-flags .product-flag.new {
    color: #A9194E;
    border-color: #A9194E; 
}

.product-description table{
	width:100%;
}
.product-description table td{
	border:1px solid #d5d5d5;
	padding:8px;
}
.product-description table th{
	border:1px solid #d5d5d5;
	background-color: #ebebeb;
	padding:8px;
	font-weight: bold;
}

.product-description p,
.product-description ul{
	margin-bottom: .5rem;
}

.product-description strong{
	display:block;
	border-top: 1px solid #ddd;
	padding-top: 10px;
}

.product-description li{
    list-style: circle;
    margin-left: 20px;
}
@media only screen and (min-width: 758px) {
	.product-description li {
		white-space: nowrap;
		display: inline;
		margin-left: 0;
		margin-right: 40px;
	}
}


#product #content{
	margin-bottom:0px;
}
.product-detail.product-thumbs-left .images-container .product-thumb-images, .product-detail.product-thumbs-right .images-container .product-thumb-images{
	top:0px;
}
@media (max-width: 991px) { 
	.product-cover {
		min-height: 280px;
	}
}
/*
.thumb-container{
	width: auto !important;
}
.product-detail.product-thumbs-left .images-container .product-thumb-images, .product-detail.product-thumbs-right .images-container .product-thumb-images{
	max-height: 100%;
    padding-right: 10px;
}
*/

.leo-more-info{
	display: none !important;
}

.leo-top-menu{
	text-align: center;
}
.leo-megamenu .navbar-nav{
	display: inline-block;
	zoom:1;
}
.leo-megamenu .navbar-nav > li > a{
	padding: 30px 0px;
}
@media (min-width: 1330px) { 
	.leo-megamenu .navbar-nav > li > a{
		padding: 30px 10px;
	}
}
.leo-megamenu .navbar-nav > li > a:before{
	bottom:23px;
	background-color: #A9194E;
}
.nav-link.dropdown-toggle{
	color:#222 !important;
}

.see-all a, .box-show-more a,
.box-cate-product .ApTabs .nav-tabs li a:hover,
.box-cate-product .nav-tabs .nav-link.active, .box-cate-product .nav-tabs .nav-link.active:focus, .box-cate-product .nav-tabs .nav-link.active:hover, .box-cate-product .nav-tabs .nav-item.open .nav-link, .box-cate-product .nav-tabs .nav-item.open .nav-link:focus, .box-cate-product .nav-tabs .nav-item.open .nav-link:hover,
.h8-box-product .nav-tabs .nav-link.active, .h8-box-product .nav-tabs .nav-link.active:focus, .h8-box-product .nav-tabs .nav-link.active:hover, .h8-box-product .nav-tabs .nav-item.open .nav-link, .h8-box-product .nav-tabs .nav-item.open .nav-link:focus, .h8-box-product .nav-tabs .nav-item.open .nav-link:hover{
	box-shadow:0px -6px 0px 0px #A9194E inset !important;
	-webkit-box-shadow:0px -6px 0px 0px #A9194E inset !important;
	padding-bottom: 10px !important;
}


.box-testimonial{
	color:#FFF !important;
	text-align: left  !important;
}
.h12-box-bn .ApImage h3{
	color:#FFF !important;
}

.catalogo-generale {
	background-color: #A9194E;
}

#search_filters .facet .collapse{
	max-height:400px;
}

@media (min-width: 1024px) { 
	header#header{
		position: fixed;
		right: 0;
		left: 0;
		top:0px;
		z-index: 1030;
		background-color:#FFF;
	}
	main#page{
		padding-top:110px;
	}
	#index #page{
		padding-top:0px !important;
	}
	#index .mini-navbar{
		background-color: #FFF !important;
	}
	#index header#header{
		background-color:transparent;
	}

}

/* Facets Style */

#search_filters .facet .facet-label{
	padding: 4px 20px 4px 0;
}

.js-search-filters-clear-all{
	background-color: #e1e1e1 !important;
	color:#000 !important;
	width: 100%;
	text-decoration: none !important;
	text-align: left;
}


.custom-checkbox input[type="checkbox"] + span, .custom-checkbox input[type="radio"] + span{
	border: 1px #666 solid;
}
.custom-checkbox input[type="checkbox"]:checked + span, .custom-checkbox input[type="radio"]:checked + span{
	background-color: #A9194E !important;
        border: 1px #A9194E solid;
	color:#FFF;
}

#leo_block_top .popup-content{
	min-width: 320px;
}
.currency-selector,
.popup-over .popup-content li:nth-child(3),
.popup-over .popup-content li:nth-child(4),
.popup-over .popup-content li:nth-child(5){
	display:none;
}



.h12-box-bn .ApImage{
	position: relative !important;
	overflow: hidden;
}
.h12-box-bn .ApImage a{
	position: relative !important;
	padding:0px !important;
	left: 0px !important;
	top:0px !important;
	width: 100% !important;
}

.title-partener{
	font-family: "Eina03-600";
    font-size: 26px;
    color: #222;
    margin-bottom: 10px;
	text-align:left;
}


/* Tabelle  */
.table-detail{
	margin-top: 30px;
}
.table-detail table{
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
}
.table-detail table th{
	margin:0px;
	padding: 4px;
	border:1px solid #b0b0b0;
	background-color: #dcdcdc;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
}
.table-detail table td{
	margin:0px;
	padding: 4px;
	border:1px solid #b0b0b0;
	text-align: center;
}
.table-detail table tr:nth-child(odd) td{
	background-color: #f0f0f0;
}

@media (max-width: 968px) { 
	.table-detail table th, 
	.table-detail table td{
		display:none;
	}
	.table-detail table tr th:nth-child(1),
	.table-detail table tr td:nth-child(1),
	.table-detail table tr th:nth-child(4),
	.table-detail table tr td:nth-child(4),
	.table-detail table tr th:nth-child(5),
	.table-detail table tr td:nth-child(5),
	.table-detail table tr th:nth-child(6),
	.table-detail table tr td:nth-child(6),
	.table-detail table tr th:nth-child(9),
	.table-detail table tr td:nth-child(9),
	.table-detail table tr th:nth-child(10),
	.table-detail table tr td:nth-child(10)
	/*.table-detail table tr th:nth-last-child(2),
	.table-detail table tr td:nth-last-child(2),
	.table-detail table tr th:nth-last-child(1),
	.table-detail table tr td:nth-last-child(1)*/{
		display: table-cell;
	}
}



.table-detail td p{
	margin-bottom:0px;
}

#product-table-wrapper{
	overflow-x: auto;
	position:relative;
}

#product-table-wrapper #reset-table{
	display: inline-block;
    border: 1px solid #A9194E;
    color: #A9194E;
    padding: 3px 5px;
    border-radius: 4px;
}
@media (min-width: 900px) { 
	#product-table-wrapper #reset-table{
		top:auto;
		position: absolute;
		right: 0px;
		top: 15px;
	}
}
#product-table-wrapper .filter{
	padding:5px;
	margin-bottom:5px;
}
#product-table-wrapper .product-table{
	margin-top:10px;
}
#product-table-wrapper .product-table .whiterow td{
	border: 1px solid #FFF;
	border-bottom:1px solid #b0b0b0;
	background-color:#FFF;
}






/* DETTAGLIO PRODOTTO */
.page-product .breadcrumb-bg{
	height: 20px !important;
	min-height: 20px !important;
	background-image: none !important;
}
#zoom_product:hover{
	cursor: pointer;
}
.thumbnail-container{
	border:1px solid #FFF;
}
.thumbnail-container:hover{
	border:1px solid #A9194E;
	border-radius: 2px;
}



.product-flags .product-flag.new{
	position: absolute;
	right: 0px;
	background-color: #A9194E;
	color:#FFF;
	border-radius: 0px;
}


.ask4info{
	display: inline-block;
	background-color: #FFF;
	color:#A9194E;
	padding:10px;
	border: 1px solid #A9194E;
}
.ask4info:hover{
	border: 1px solid #A9194E;
	background-color: #A9194E;
	color:#FFF;
}

.product-attachments{
	margin-top:-20px;
}
.product-attachments h3{
	display:none;
}
.attachment{
	margin-bottom:20px;
	background: url(../img/download.png) left top no-repeat;
	padding-left:20px;
}
.attachment p{
	margin:0px;
	padding:0px;
}

.allegatiTop{
	margin-bottom:2rem;
}
.allegatiTop h4{
	text-transform: uppercase;
	margin-bottom:20px;
}
.allegatiTop .attachment{
	margin-bottom:10px;
}
.allegatiTop .attachment a{
	color: #666;
}
.allegatiTop .attachment a:hover{
	color:#A9194E;
}
.allegatiTop .attachment h4{
	display: inline;
	color: #666;
}
.allegatiTop .attachment a:hover h4{
	color:#A9194E;
}



.block-social li.linkedin:before {
	content: "\f0e1"; 
}

.share_button ul li{
	margin-right: 0px !important;
}
.share_button ul li a{
	color:#FFF;
	border-radius: 4px;
	display: inline-block;
	padding:0px 8px;
	margin-right:10px;
}
.share_button ul li a:before{
	margin-right:5px;
}
.share_button ul li.facebook a{
	background-color: #3c5a98;
}
.share_button ul li.facebook a:before{
	color:#FFF;
}
.share_button ul li.twitter a{
	background-color: #55acee;
}
.share_button ul li.twitter a:before{
	color:#FFF;
}
.share_button ul li.linkedin a{
	background-color: #0A66C2;
}

.share_button ul li.linkedin a:before {
    font-family: "FontAwesome";
    content: "\f0e1"; 
    color: #FFF;
}

.blog-lastest-rss{
	display: none !important;
}


.code{
	font-weight: bold;
	font-size:16px;
	color: #A9194E;
}

.description-short img{
	max-width: 100%;
	height: auto;
}


.ApFullSlider{
	height:100% !important;
}
.ApFullSlider img{
	width:100%;
}

.full-slider .carousel-control {
    font-size: 80px;
    color: #A9194E;
    display: block;
    margin-top: -80px;
}
.full-slider .carousel-control.left{
    left: 20px !important;
}
.full-slider .carousel-control.right{
    right: 20px !important;
}

.copy{
	text-align: right;
	padding-right:20px;
}
#collapsedescription{
	position: relative;
}
.btn-light{
	border:1px solid #000;
}
.btn-light:hover{
	border:1px solid #A9194E;
}

.panel.panel-default{
	display: none;
}
.products-section-title{
	text-align: left;
}



.filtri select{
	padding:8px;
	font-size:16px;
}


/*   NASCONDERE TABELLA PER ACCESSORI
.product-id-category-3 .table-detail,
*/
.product-id-category-3 .products-accordion{
	display: none !important;
}
.alert,
.alert-success,
.alert-danger{
    padding-left:45px !important;
}


.language-selector ul li:nth-child(3),
.language-selector ul li:nth-child(4),
.language-selector ul li:nth-child(5),
.language-selector ul li:nth-child(6){
	display:none !important;
}


@media (max-width: 767px){
	#page .h12-box-bn .ApImage img{
		height:auto !important;
	}
}

/* Fonts */
.see-all a, 
.ApColumn .title_block, 
.h12-box-bn .ApImage h3 {
	font-family: Lato !important;
}

.blog-container .link-readmore {
	font-family: Lato !important;
	border-bottom: 8px solid #A9194E;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.blog-container .link-readmore:hover {
	border-bottom: 0px solid #fff;
	box-shadow: 0px -50px 0px 0px #A9194E inset !important;
	-webkit-box-shadow: 0px -50px 0px 0px #A9194E inset !important;
}


.lps-result-price{
     display:none !important;
}